body {margin:0; padding:0; background-color:#FFFFFF; background: url(files/design/images/bg-body.jpg) repeat center top;}
body,td,th {font: normal normal 14px Georgia; color: #000;}

a {outline:none;}

a:link {color:#a00000; text-decoration:underline;}
a:visited {color:#a00000; text-decoration:underline;}
a:hover {color:#a00000; text-decoration:underline;}
a:active {color:#a00000; text-decoration:underline;}

#wrap {width:960px; overflow:auto; margin: 0 auto;}

#header {width: 960px; height:159px; margin: 0 auto;}
#navspaceleft {width: 960px; height:90px; background: url(files/design/images/nav-space-left.jpg) no-repeat left top;}
#navspaceright {width: 960px; height:90px; background: url(files/design/images/nav-space-right.jpg) no-repeat right top;}

#navigation {width:909px; margin: 0 0 0 51px;}
* html #navigation {width:909px; margin: 0px 0 0 51px;}
*:first-child+html #navigation {width:909px; margin: 0px 0 0 51px;}

#navigation .displace {position: absolute; left: -5000px; }
#navigation a.horiz {float:left; display:block; text-decoration: none;}
#navigation a.horiz:hover {background-position: 0 -90px;}
#navigation a.vert {display:block; text-decoration: none;}
#navigation a.vert:hover {background-position: 0 -90px;}

#navigation a.home {width: 89px; height: 90px; background: url(files/design/images/home.jpg)}
#navigation a.aboutus {width: 121px; height: 90px; background: url(files/design/images/aboutus.jpg)}
#navigation a.menu {width: 90px; height: 90px; background: url(files/design/images/menu.jpg)}
#navigation a.gallery {width: 109px; height: 90px; background: url(files/design/images/gallery.jpg)}
#navigation a.video {width: 89px; height: 90px; background: url(files/design/images/video.jpg)}
#navigation a.location {width: 119px; height: 90px; background: url(files/design/images/location.jpg)}
#navigation a.review {width: 98px; height: 90px; background: url(files/design/images/review.jpg)}
#navigation a.contactus{width: 145px; height: 90px; background: url(files/design/images/contactus.jpg)}

#navigation a.selected {background-position: 0 -90px;}
#navigation a.selected:hover {background-position: 0 -90px;}

#contentbg {width:960px; height: 600px; padding-top:20px; background:url(files/design/images/bg-content.jpg) left top;}
#contentbg {margin-top: 0px;width:960px; height: 600px; padding-top:20px; background:url(files/design/images/bg-content.jpg) left top;}

#content {width: 817px; height:536px; padding: 0px 20px 0 70px; overflow:auto}

#footer {width:603px; overflow:auto; padding: 22px 0 0 357px; color:#fff; font: normal normal 14px Arial, Helvetica, sans-serif;}
#footer a:link {color:#fff; text-decoration:underline;} /*FOOTER LINKS*/
#footer a:visited {color:#fff; text-decoration:underline;}
#footer a:hover {color:#fff; text-decoration:underline;}
#footer a:active {color:#fff; text-decoration:underline;}

#cherryonefooter { width: 600px; margin: 0 auto; text-align:center; padding: 5px 0px 25px 0px; font: normal normal 12px "Arial"; color: #e9e9e9; }
#cherryonefooter a:link {color:#e9e9e9; text-decoration:none;}
#cherryonefooter a:visited {color:#e9e9e9; text-decoration:none;}
#cherryonefooter a:hover {color:#e9e9e9; text-decoration:underline;}
#cherryonefooter a:active {color:#e9e9e9; text-decoration:none;}

#mapshadow {width: 790px; height:508px; padding: 18px 0 0 21px; margin: 0 0 0 0; background: url(files/design/images/bg-location-shadow.jpg) no-repeat top left;}

#contactuspageform {width:484px; font: normal normal 15px Arial, Helvetica, sans-serif; padding: 0px 0 0 10px; overflow: auto;}
#contactuspageform .inp {width:210px; height:27px; padding: 5px 0px 0 5px; margin: 0; border-width: 0 1px 1px 0; border-color: #e4e0a9; border-style: solid; background: url(files/design/images/bg-contact-form.gif) no-repeat top left; font: normal normal 20px Arial, Helvetica, sans-serif; color:#333333; }
#contactuspageform .cmts {width:345px; height:96px; overflow:auto; padding: 5px 0px 0 5px; margin: 0 0 0px 0; border-width: 0 1px 1px 0; border-color: #e4e0a9; border-style: solid; background: url(files/design/images/bg-contact-form.gif) no-repeat top left; font: normal normal 18px Arial, Helvetica, sans-serif; color:#333333; }

#contactuspageform .left {width: 113px; height:31px; font: normal normal 22px Georgia; text-align:right; padding: 2px 4px 0 0px;  float:left; margin: 0 0 8px 0;}
#contactuspageform .right {width: 351px; height:33px; float:left;  margin: 0 0 8px 0;}

#contactuspageform .leftcmts {width: 113px; height:102px; text-align:right; padding-right:4px; font: normal normal 22px Georgia; float:left; margin: 0 0 8px 0;}
#contactuspageform .rightcmts {width: 351px; height:102px; font: normal normal 22px Georgia; float:left; margin: 0 0 8px 0;}
#contactuspageform .submityo {width: 468px; overflow:auto; float:left; margin: 0 0 0px 0;}

#contactmap {width:504px; float:left; padding:20px 0 0 10px; height:250px;}


